### Enumeration

# GUPnP EventingError

#### Declaration

    error-domain GUPnP.EventingError

#### Description [src]

Error codes during eventing of state variables.

#### Members

`GUPNP_EVENTING_ERROR_SUBSCRIPTION_FAILED`

  The subscription attempt failed.

  - Value: `0`
  - Available since: 1.6
`GUPNP_EVENTING_ERROR_SUBSCRIPTION_LOST`

  The subscription was lost.

  - Value: `1`
  - Available since: 1.6
`GUPNP_EVENTING_ERROR_NOTIFY_FAILED`

  The notification failed.

  - Value: `2`
  - Available since: 1.6

#### Type functions

###### gupnp_eventing_error_quark

No description available.